Question JARVIS kodi 16.1: which video with premiumize will install?

JarvisAcolyte

New member
Apr 18, 2020
2
0
1
15
Houston
kodi 16.1 is the most current kodi I can install. Yes, it would be better to use a more current version. Can't.

I have these repos setup but can't get a video extension to install without error or app crash

Aenemapy
cy4root
ezzermacs
G*ia
nixgates

(My brother has the device locked to using wireguard via pfSense so I don't need to run kludgey vpn software on the device.)


cheers
 

gujal

Developer
Dec 26, 2013
446
221
43
Kodi 16.1 on WIndows or Android cannot run most of those addons due to missing TLS support
 

RavRob

Moderator
Staff member
Nov 21, 2012
6,584
59
48
The Halls of Valhalla
You might want to install/run librelec on your device see if it will allow you to run any newer addons. If that wont work you will need to get a newer box.
 

gujal

Developer
Dec 26, 2013
446
221
43
You can try FTMC or MyGica instead of stock Kodi, both work on Android 4.4.4 and support TLS